
ISIS - Feature #2396

add opencv and natural neighbor libraries to ISIS

2016-02-19 10:18 AM - Ian Humphrey

Status: Closed   

Priority: Normal   

Assignee: Ian Humphrey   

Category: Infrastructure   

Target version: 3.4.12 (FY16 R2 2016-03-17 Mar)   

Impact: No user impact Software Version:  

Description

Need to add opencv and natural neighbor libraries to ISIS so new classes/applications (e.g. kbecker's findfeatures application) will be

able to use them.

History

#1 - 2016-02-19 10:18 AM - Ian Humphrey

- Status changed from New to Resolved

#3 - 2016-02-19 11:01 AM - Ian Humphrey

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

2017-01-02 1/1

http://www.tcpdf.org

